/*
Theme Name: Foodica Child
Theme URI: https://www.wpzoom.com/themes/foodica
Template: foodica
Description: This is a simple Child Theme.
Author: WPZOOM
Author URI: https://www.wpzoom.com
Version: 1.0
*/

/* Write your custom CSS code below or add it in the Customizer > Additional CSS */


.site-sidebar .widget_media_image img.image{
    border-radius: 100%;
    width: 50%;
}

.zoom-instagram-widget__follow-me a.ig-b-v-24{
    border-color: #000000 !important;
    color: #000 !important;
}

.zoom-instagram-widget__follow-me a.ig-b-v-24:hover {
    background: #000;
    border-color: #000;
    color: #ffffff !important;
}

footer.entry-footer .tag_list a,
footer.entry-footer .tag_list a:hover{
    background: #e1e1e1;
}

footer.entry-footer .tag_list a:after{
    background-color: #e1e1e1;
}

footer.entry-footer .share a.twitter,
footer.entry-footer .share a.pinterest,
footer.entry-footer .share a.facebook,
footer.entry-footer .share a.print{
    background: #a1a1a1;
}

footer.entry-footer .post_author{
    display: flex;
}

footer.entry-footer .post_author .author-title{
    margin: 0;
}

footer.entry-footer .post_author .author-description{
    display: flex;
    align-items: center;
}

footer.entry-footer .post_author img.avatar{
    width: 45px;
    height: auto;
}

#comments .form_fields p{
    width: 100%;
}

#comments textarea,
#comments .comment-form-cookies-consent{
    width: 90%;
}

.single .entry-content .wp-block-button a{
    color: white;
}

@media (max-width: 768px) {
    .single .wp-block-buttons{
        justify-content: center;
    }
}

.post-info{
    text-align: center;
    padding: 0;
    position: relative;
}

.post-info:before {
    content: " ";
    margin: 40px auto;
    width: 100px;
    height: 2px;
    background: #E5E5E5;
    display: block;
}
.post-info.entry-meta{
    margin-bottom: 0;
}

.foodica-index .post .entry-title {
    font-size: 20px;
}

.foodica-index .post .cat-links{
    text-transform: initial;
}

body.kontakt div.wpforms-container-full .wpforms-form input.wpforms-field-medium{
    max-width: 100%;
}